TweetDeck Updated To v0.38.1 To Support Foursquare API v2

If you are a TweetDeck fan and use it on your desktop to fetch updates from your Social Networking sites then you must had noticed one thing from pas few months and its that there is a warning on Foursquare column and it says that

Your Foursquare Client is out of date and if you don’t upgrade before 1st August then it will stop working.

TweetDeck Dont Support FourSquare

Actually Foursquare API is updated to v2 and current version TweetDeck (v0.37.5 or earlier)don’t support it, so in order to support new API, TweetDeck team has released an update for it and released v0.38.1,

Update For TweetDeck To Support FourSqaure

In order to upgrade you just need to launch TweetDeck and it will notify you regarding the update, and then update it and you are done.

If it don’t notify you on launch then you can just download it via TweetDeck website.

Some handpicked devices for you